Get project details
curl --request GET \
--url https://api.basic.tech/project/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.basic.tech/project/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.basic.tech/project/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"website": "<string>",
"profile": {},
"created_at": "2023-11-07T05:31:56Z"
}
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>"
}Projects
Get project details
Retrieves detailed information for a specific project
GET
/
project
/
{id}
Get project details
Authorizations
bearerAuthapiKeyAuth
JWT Authorization Token header using the Bearer scheme
Path Parameters
Unique identifier of the project
Response
Project details retrieved successfully
Project details retrieved successfully
Show child attributes
Show child attributes
⌘I

